### Method

# Gimp Image get_path_by_name

since: 2.8

#### Declaration [src]

    GimpPath*
    gimp_image_get_path_by_name (
      GimpImage* image,
      const gchar* name
    )

#### Description [src]

Find a path with a given name in an image.

This procedure returns the path with the given name in the specified image.

Available since: 2.8

#### Parameters

`name`

  Type: `const gchar*`

  The name of the path to find.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GimpPath`

The path with the specified name.

The returned data is owned by the instance.